.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.996000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.995000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.757000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.470000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m2{transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.240000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-9.044000px;}
._15{margin-left:-5.838000px;}
._1{margin-left:-1.200000px;}
._0{width:1.276000px;}
._2{width:2.320000px;}
._10{width:228.778000px;}
._12{width:245.432000px;}
._11{width:267.432000px;}
._14{width:298.716000px;}
._e{width:313.412000px;}
._13{width:327.998000px;}
._d{width:337.216000px;}
._f{width:340.252000px;}
._9{width:350.548000px;}
._4{width:371.382000px;}
._b{width:390.368000px;}
._c{width:394.086000px;}
._a{width:404.492000px;}
._7{width:463.100000px;}
._8{width:481.470000px;}
._5{width:484.528000px;}
._6{width:489.412000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:16.500000px;}
.fs2{font-size:20.000000px;}
.fs8{font-size:21.000000px;}
.fs0{font-size:22.000000px;}
.fs3{font-size:24.000000px;}
.fs1{font-size:31.000000px;}
.fs6{font-size:32.000000px;}
.fs4{font-size:34.000000px;}
.fs5{font-size:56.000000px;}
.y8{bottom:26.165033px;}
.y0{bottom:28.117647px;}
.y7{bottom:35.537582px;}
.y6{bottom:44.910131px;}
.y3{bottom:45.282690px;}
.y2{bottom:48.310804px;}
.y5{bottom:54.282680px;}
.y4{bottom:63.655229px;}
.y9{bottom:67.290528px;}
.y4f{bottom:505.178908px;}
.y4e{bottom:516.898109px;}
.y4d{bottom:528.617310px;}
.y4c{bottom:540.336511px;}
.y4b{bottom:552.043293px;}
.y4a{bottom:563.762104px;}
.y19{bottom:577.413846px;}
.y49{bottom:579.604836px;}
.y48{bottom:591.323646px;}
.y18{bottom:598.313069px;}
.y47{bottom:603.042457px;}
.y17{bottom:619.212291px;}
.y46{bottom:620.096591px;}
.y45{bottom:631.815401px;}
.y16{bottom:640.111513px;}
.y44{bottom:648.766437px;}
.y15{bottom:661.010735px;}
.y43{bottom:663.990581px;}
.y42{bottom:678.467264px;}
.y14{bottom:681.909958px;}
.y41{bottom:692.895991px;}
.y13{bottom:702.809180px;}
.y40{bottom:705.810582px;}
.y3e{bottom:707.285197px;}
.y3f{bottom:710.148979px;}
.y3d{bottom:720.236497px;}
.y3c{bottom:721.749383px;}
.y12{bottom:723.708402px;}
.y3a{bottom:736.793105px;}
.y11{bottom:744.607624px;}
.y3b{bottom:748.511916px;}
.y39{bottom:761.854520px;}
.y10{bottom:765.506846px;}
.y38{bottom:776.288246px;}
.yf{bottom:786.406069px;}
.y37{bottom:790.713380px;}
.ye{bottom:802.804124px;}
.y36{bottom:803.626878px;}
.y35{bottom:805.144918px;}
.y34{bottom:819.570052px;}
.yd{bottom:823.703346px;}
.y33{bottom:833.995186px;}
.y32{bottom:848.420320px;}
.yc{bottom:849.608291px;}
.y31{bottom:861.333662px;}
.y30{bottom:862.848578px;}
.yb{bottom:874.212013px;}
.y2f{bottom:877.273712px;}
.y2e{bottom:890.189085px;}
.y2d{bottom:891.702283px;}
.y2c{bottom:904.619218px;}
.y2b{bottom:906.132416px;}
.y2a{bottom:919.049038px;}
.y29{bottom:920.562236px;}
.y28{bottom:933.477765px;}
.y27{bottom:934.991119px;}
.y26{bottom:947.905398px;}
.y25{bottom:949.418596px;}
.y24{bottom:962.331938px;}
.y23{bottom:963.849510px;}
.y22{bottom:978.274644px;}
.y21{bottom:992.699778px;}
.y20{bottom:1007.124912px;}
.y1f{bottom:1021.550046px;}
.y1e{bottom:1035.975180px;}
.y1d{bottom:1050.451863px;}
.y1c{bottom:1065.701781px;}
.y1b{bottom:1081.132121px;}
.y1a{bottom:1098.547098px;}
.y1{bottom:1143.722784px;}
.ya{bottom:1181.182520px;}
.hc{height:12.292500px;}
.h4{height:15.500000px;}
.h9{height:16.214000px;}
.hd{height:16.275000px;}
.h2{height:16.368000px;}
.ha{height:17.050000px;}
.h5{height:17.856000px;}
.hb{height:21.312000px;}
.h3{height:23.064000px;}
.h6{height:25.296000px;}
.h8{height:25.330000px;}
.h7{height:41.664000px;}
.h1{height:1167.663399px;}
.h0{height:1237.176471px;}
.w1{width:815.411765px;}
.w0{width:956.000000px;}
.x3{left:63.358431px;}
.x0{left:70.294118px;}
.x7{left:71.856209px;}
.x8{left:80.314154px;}
.x4{left:212.444444px;}
.x6{left:540.155777px;}
.x9{left:599.062092px;}
.x10{left:602.252273px;}
.xa{left:613.117791px;}
.xd{left:674.942873px;}
.xe{left:678.164687px;}
.x2{left:786.044444px;}
.x5{left:794.764352px;}
.xc{left:799.221624px;}
.xf{left:812.372872px;}
.xb{left:828.085013px;}
.x1{left:843.147012px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.204854pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-7.719565pt;}
._15{margin-left:-4.983063pt;}
._1{margin-left:-1.024268pt;}
._0{width:1.089138pt;}
._2{width:1.980251pt;}
._10{width:195.274946pt;}
._12{width:209.490075pt;}
._11{width:228.268318pt;}
._14{width:254.970979pt;}
._e{width:267.514845pt;}
._13{width:279.964820pt;}
._d{width:287.832904pt;}
._f{width:290.424301pt;}
._9{width:299.212519pt;}
._4{width:316.995515pt;}
._b{width:333.201138pt;}
._c{width:336.374661pt;}
._a{width:345.256770pt;}
._7{width:395.282008pt;}
._8{width:410.961841pt;}
._5{width:413.572017pt;}
._6{width:417.740787pt;}
.fs7{font-size:14.083682pt;}
.fs2{font-size:17.071130pt;}
.fs8{font-size:17.924686pt;}
.fs0{font-size:18.778243pt;}
.fs3{font-size:20.485356pt;}
.fs1{font-size:26.460251pt;}
.fs6{font-size:27.313808pt;}
.fs4{font-size:29.020921pt;}
.fs5{font-size:47.799163pt;}
.y8{bottom:22.333333pt;}
.y0{bottom:24.000000pt;}
.y7{bottom:30.333333pt;}
.y6{bottom:38.333333pt;}
.y3{bottom:38.651333pt;}
.y2{bottom:41.236000pt;}
.y5{bottom:46.333333pt;}
.y4{bottom:54.333333pt;}
.y9{bottom:57.436267pt;}
.y4f{bottom:431.198733pt;}
.y4e{bottom:441.201733pt;}
.y4d{bottom:451.204733pt;}
.y4c{bottom:461.207733pt;}
.y4b{bottom:471.200133pt;}
.y4a{bottom:481.202800pt;}
.y19{bottom:492.855333pt;}
.y49{bottom:494.725467pt;}
.y48{bottom:504.728133pt;}
.y18{bottom:510.694000pt;}
.y47{bottom:514.730800pt;}
.y17{bottom:528.532667pt;}
.y46{bottom:529.287467pt;}
.y45{bottom:539.290133pt;}
.y16{bottom:546.371333pt;}
.y44{bottom:553.758800pt;}
.y15{bottom:564.210000pt;}
.y43{bottom:566.753467pt;}
.y42{bottom:579.110133pt;}
.y14{bottom:582.048667pt;}
.y41{bottom:591.425867pt;}
.y13{bottom:599.887333pt;}
.y40{bottom:602.449200pt;}
.y3e{bottom:603.707867pt;}
.y3f{bottom:606.152267pt;}
.y3d{bottom:614.762533pt;}
.y3c{bottom:616.053867pt;}
.y12{bottom:617.726000pt;}
.y3a{bottom:628.894533pt;}
.y11{bottom:635.564667pt;}
.y3b{bottom:638.897200pt;}
.y39{bottom:650.285867pt;}
.y10{bottom:653.403333pt;}
.y38{bottom:662.605867pt;}
.yf{bottom:671.242000pt;}
.y37{bottom:674.918533pt;}
.ye{bottom:685.238667pt;}
.y36{bottom:685.940933pt;}
.y35{bottom:687.236667pt;}
.y34{bottom:699.549333pt;}
.yd{bottom:703.077333pt;}
.y33{bottom:711.862000pt;}
.y32{bottom:724.174667pt;}
.yc{bottom:725.188667pt;}
.y31{bottom:735.196933pt;}
.y30{bottom:736.490000pt;}
.yb{bottom:746.189333pt;}
.y2f{bottom:748.802667pt;}
.y2e{bottom:759.826667pt;}
.y2d{bottom:761.118267pt;}
.y2c{bottom:772.143600pt;}
.y2b{bottom:773.435200pt;}
.y2a{bottom:784.460267pt;}
.y29{bottom:785.751867pt;}
.y28{bottom:796.776000pt;}
.y27{bottom:798.067733pt;}
.y26{bottom:809.090800pt;}
.y25{bottom:810.382400pt;}
.y24{bottom:821.404667pt;}
.y23{bottom:822.700000pt;}
.y22{bottom:835.012667pt;}
.y21{bottom:847.325333pt;}
.y20{bottom:859.638000pt;}
.y1f{bottom:871.950667pt;}
.y1e{bottom:884.263333pt;}
.y1d{bottom:896.620000pt;}
.y1c{bottom:909.636667pt;}
.y1b{bottom:922.807333pt;}
.y1a{bottom:937.672000pt;}
.y1{bottom:976.232000pt;}
.ya{bottom:1008.206000pt;}
.hc{height:10.492343pt;}
.h4{height:13.230126pt;}
.h9{height:13.839565pt;}
.hd{height:13.891632pt;}
.h2{height:13.971013pt;}
.ha{height:14.553138pt;}
.h5{height:15.241105pt;}
.hb{height:18.190996pt;}
.h3{height:19.686427pt;}
.h6{height:21.591565pt;}
.h8{height:21.620586pt;}
.h7{height:35.562577pt;}
.h1{height:996.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:696.000000pt;}
.w0{width:816.000000pt;}
.x3{left:54.080000pt;}
.x0{left:60.000000pt;}
.x7{left:61.333333pt;}
.x8{left:68.552667pt;}
.x4{left:181.333333pt;}
.x6{left:461.053467pt;}
.x9{left:511.333333pt;}
.x10{left:514.056333pt;}
.xa{left:523.330667pt;}
.xd{left:576.101867pt;}
.xe{left:578.851867pt;}
.x2{left:670.933333pt;}
.x5{left:678.376267pt;}
.xc{left:682.180800pt;}
.xf{left:693.406133pt;}
.xb{left:706.817333pt;}
.x1{left:719.673600pt;}
}
